phpLDAPadmin

# Class: Templates

Source Location: /templates/3rdParty/pla/lib/template_functions.php

### Class Overview

    xmlTemplates
       |
       --Templates

Templates Class

### Inherited Variables

#### Class: xmlTemplates

xmlTemplates::$server_id
xmlTemplates::$templates

### Inherited Methods

#### Class: xmlTemplates

xmlTemplates::__construct()
xmlTemplates::getTemplate()
  Return a template by its ID
xmlTemplates::getTemplates()
  Return a list of templates by their type This function should return a sorted list, as the array is built sorted.

### Class Details

[line 21]
Templates Class

This class will store all our templates.

[ Top ]

Documentation generated on Sun, 25 Mar 2012 19:36:02 +0200 by phpDocumentor 1.4.1